ニュース

2016/05/02
EC-CUBEの脆弱性およびワンクリックインストール機能における最新版(3.0.10)への対応のお知らせ

平素はシックスコアをご利用いただき、誠にありがとうございます。

この度シックスコアでは、
ワンクリックインストール機能で新規にインストールする「EC-CUBE」において
最新版の「EC-CUBE 3.0.10」に対応しました。

なお、EC-CUBE 3.0.10では旧バージョンに含まれていた
セキュリティ関連の問題への対策が含まれています。

旧バージョンをご利用のお客様におかれましては、
最新版へアップデートを行うなどして脆弱性への対策を行ってください。

詳細につきましては、下記WEBサイトをご参照ください。

 ◇EC-CUBE「EC-CUBE3.0.10をリリースいたしました。(2016/04/25)」(外部サイト)
  http://www.ec-cube.net/news/detail.php?news_id=268


■新規にインストールされる場合
 サーバー管理ツールにログイン後、
 「ワンクリックインストール」の「追加インストール」からご利用ください。


■旧バージョンをご利用の場合
 上記のリンクをご参照いただき
 可能な限り最新版へのアップデートを行ってください。

 最新版へのアップデートが困難な場合は、
 下記ページをご参照いただき 脆弱性への対策を行ってください。

 ◇EC-CUBE「EC-CUBE 3.0系の3件の脆弱性に関しまして」(外部サイト)
  https://www.ec-cube.net/info/weakness/201604/

 ※アップデートの前に必ず【現在のデータのバックアップ】をとった上で
  アップデートを行ってください。


弊社では、今後もお客様により満足していただけるよう、サービス強化に注力して参ります。
今後ともどうぞよろしくお願い申し上げます。

ニュース一覧に戻る

公式アカウント

シックスコア公式ツイッターアカウント エックスサーバー公式Facebookページ

各種パートナー

シックスコアをご紹介いただく、ビジネスパートナーを募集しています。

ビジネスパートナー

シックスコアでは、アフィリエイトパートナーを募集しています。

アフィリエイトバナー

セキュリティ

関連リンク

エックスサーバー株式会社 採用サイト
エックスサーバー社長ブログ
JCB法人カード